Bug 1640779 - [RFE] User wants to change the scheduled time of a migration plan
Summary: [RFE] User wants to change the scheduled time of a migration plan
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: V2V
Version: 5.10.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.10.0
Assignee: Brett Thurber
QA Contact: Kedar Kulkarni
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-10-18 18:11 UTC by Mike Turley
Modified: 2019-02-07 23:04 UTC (History)
3 users (show)

Fixed In Version: 5.10.0.22
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:03:55 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:04:00 UTC

Description Mike Turley 2018-10-18 18:11:03 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 3 CFME Bot 2018-10-25 17:53:03 UTC
New commit detected on ManageIQ/manageiq-v2v/hammer:

https://github.com/ManageIQ/manageiq-v2v/commit/4bee0d655829e741c82de95fe5ae7d2fa3c0890e
commit 4bee0d655829e741c82de95fe5ae7d2fa3c0890e
Author:     Michael Ro <mikerodev@gmail.com>
AuthorDate: Wed Oct 24 07:38:35 2018 -0400
Commit:     Michael Ro <mikerodev@gmail.com>
CommitDate: Wed Oct 24 07:38:35 2018 -0400

    Merge pull request #722 from mturley/376-edit-migration-schedule

    [#376] Add Edit schedule feature, move Unschedule button to Delete schedule menu item

    (cherry picked from commit d4a53f88211070142a670dc686d37703da90aa64)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1640779

 app/javascript/react/screens/App/Overview/components/Migrations/DeleteMigrationMenuItem.js | 2 +-
 app/javascript/react/screens/App/Overview/components/Migrations/MigrationsCompletedList.js | 43 +-
 app/javascript/react/screens/App/Overview/components/Migrations/MigrationsNotStartedList.js | 38 +-
 app/javascript/react/screens/App/Overview/components/Migrations/ScheduleMigrationButton.js | 98 -
 app/javascript/react/screens/App/Overview/components/Migrations/ScheduleMigrationButtons.js | 117 +
 app/javascript/react/screens/App/Overview/components/Migrations/__test__/MigrationsCompletedList.test.js | 4 +-
 app/javascript/react/screens/App/Overview/components/Migrations/helpers/getPlanScheduleInfo.js | 6 +-
 app/javascript/react/screens/App/Overview/components/ScheduleMigrationModal/ScheduleMigrationModal.js | 5 +-
 app/javascript/react/screens/App/Overview/components/ScheduleMigrationModal/ScheduleMigrationModalBody.js | 7 +-
 9 files changed, 185 insertions(+), 135 deletions(-)

Comment 4 Kedar Kulkarni 2018-11-01 18:40:36 UTC
On 5.10.0.22 I can schedule, modify and unschedule the migration plan.

Comment 5 errata-xmlrpc 2019-02-07 23:03:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.